Data Member
endPos
End position of the annotation in gap-space. If endPos < beginPos, the annotated feature is located on the reverse strand, where beginPos and endPos are the corresponding positions on the forward strand.
Include Headers
seqan/store.h
Member of
AnnotationStoreElement
Metafunctions

TPos | Type of the beginPos and endPos members.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59